@font-face {
    font-family: 'Blogger_Sans-Bold';
    src: url('../fonts/Blogger/Blogger_Sans-Bold.otf');
    src: url('../fonts/Blogger/Blogger_Sans-Bold.otf?#iefix') format('embedded-opentype');
}

.babies_filters_widget_wrap{
    text-align: center;
}
.babies_filters_widget_content {
    width: 50%;
    overflow: hidden;
    margin: 0 auto; 
}
.switch-field, .babies-age-stages, .babies-range-block, .babies-filter-search-btn{
    padding: 20px;
}
@media only screen and (max-width: 768px) {
    .babies_filters_widget_content {
        width: 100%;
    }
}
@media only screen and (max-width: 400px) {
    .switch-field, .babies-age-stages, .babies-range-block, .babies-filter-search-btn{
        padding: 0px;
    }
}
/*** Switch Type Checkbox Css ***/
.switch-field {
    overflow: hidden;
    max-width: 100%;
}
.switch-field input {
    position: absolute !important;
    clip: rect(0, 0, 0, 0);
    height: 1px;
    width: 1px;
    border: 0;
    overflow: hidden;
}
.switch-field label {
  float: left;
}
.switch-field label {
  display: inline-block;
  width: 47%;
  background-color: #ffffff;
  color: rgba(0, 0, 0, 0.6);
  font-size: 14px;
  font-weight: normal;
  text-align: center;
  text-shadow: none;
  padding: 15px 1%;
  border: 1px solid #31a4dd;
  -webkit-box-shadow: inset 0 1px 3px rgba(0, 0, 0, 0.3), 0 1px rgba(255, 255, 255, 0.1);
  box-shadow: inset 0 1px 3px rgba(0, 0, 0, 0.3), 0 1px rgba(255, 255, 255, 0.1);
  -webkit-transition: all 0.1s ease-in-out;
  -moz-transition:    all 0.1s ease-in-out;
  -ms-transition:     all 0.1s ease-in-out;
  -o-transition:      all 0.1s ease-in-out;
  transition:         all 0.1s ease-in-out;
}
.switch-field label:hover {
    cursor: pointer;
}
.switch-field input:checked + label {
  background-color: #31a4dd;
  color: #fff;
  -webkit-box-shadow: none;
  box-shadow: none;
}
.switch-field label:first-of-type {
  border-radius: 40px 0 0 40px;
}
.switch-field label:last-of-type {
  border-radius: 0 40px 40px 0;
}
/*** End Switch Type Checkbox Css ***/

/*** Stage Slider Css ***/
.stage-slider-horizontal {
    background-color: #ffffff !important;
    border: 5px solid #31a4dd;
    border-radius: 15px;
    height: 20px;
}
.stage-slider-range {
    background-color: #fff;
    border-radius: 15px;
    height: 10px;
    position: relative;
}
#babies_range_types {
    text-align:left;
}
.product-type-range:first-child {
    border-top-left-radius:16px;
}
.product-type-range:last-child {
    border-bottom-right-radius:16px;
    border-top-right-radius: 0px !important;
}
.product-type-range:nth-child(4) {
    border-bottom-left-radius:0px;
}
.product-type-range:nth-child(4n-1) {
    border-top-right-radius: 16px;
}
.stage-slider-handle {
    background-color: #fff;
    border-radius: 15px;
    height: 10px;
    padding: 0;
}
.stage-slider .ui-slider-handle {
    background-color:#31a4dd;
    top: 0;
    height: 10px; 
}
.babies-age-stages .ui-widget-header {
    background-color:#31a4dd;
    /*height: 12px !important;*/
    height: 11px !important;
}
.babies-age-stages .ui-slider-horizontal .ui-slider-range {
    height: 100%;
    top: 0;
    position: relative;
}
.babies-age-stages .ui-slider-handle {
    display:none;
}
.babies-age_stage-ul li {
    color: #444;
    display: inline-block;
    width: 19%;
    margin-bottom: 0px;
    text-align: center;
    font-size: 14px;
}
.babies-age_stage-ul li span{
    cursor: pointer;
}
.babies-age_stage-ul .lower-vertical-sep {
    border-left: 3px solid #31a4dd;
    height: 10px;
    left: 50%;
    position: relative;
}
.ui-slider-range.ui-widget-header.ui-corner-all.ui-slider-range-min:after {
    content: "";
    width: 35px;
    height: 35px;
    background: url("../images/ellipse.png");
    top: -14px;
    right: -14px;
    position: absolute;
    display: inline-block;
    background-size: 35px;
    z-index:1;
}
/*** End Stage Slider Css ***/

/*** Range Types Field Css ***/
.babies-range-block .product-type-range {
    border: 2px solid #31a4dd;
    min-height: 100px;
    text-align: center;
    width: 32%;
    display: inline-block;
    background: #fff;
    margin: -1px;
}
.babies-range-block .range-icon {
    padding: 15px 0;
    position: relative;
    width: 100%;
    max-width: 200px;
}
.babies-range-block .range-icon img {
    height: 50px;
}
.babies-range-block .range-icon label span{
    color: #627294;
    display: block;
    padding-top: 5px;
}
.babies-range-block .product-type-range .range-icon input[type="checkbox"][id^="checkboxId-"] {
  display: none;
}
.babies-range-block .product-type-range .range-icon label {
  display: block;
  position: relative;
  cursor: pointer;
}
.babies-range-block .product-type-range .range-icon label:before {
  background-color: white;
  color: white;
  content: " ";
  display: block;
  border-radius: 50%;
  border: 1px solid #83c7e9;
  position: absolute;
  top: -10px;
  left: 5px;
  width: 25px;
  height: 25px;
  text-align: center;
  line-height: 28px;
  transition-duration: 0.4s;
  transform: scale(0);
}

.babies-range-block .product-type-range .range-icon label img {
  transition-duration: 0.2s;
  transform-origin: 50% 50%;
}

.babies-range-block .product-type-range .range-icon :checked + label:before {
  content: "✓";
  background-color: #31a4dd;
  transform: scale(1);
}
.babies-range-block .product-type-range .range-icon :checked .product-type-range {
  transform: scale(0.9);
  box-shadow: 0 0 5px #333;
  z-index: -1;
}
/*** End Range Types Field Css ***/

.babies-filter-search-btn .action.primary{
    background: #31a4dd;
    width: 300px;
    border-radius: 16px;
    padding: 20px 20px;

}
.babies-filter-search-btn .action.primary:hover {
    background: #E48325;
    color: #ffffff;
}
.babies-filter-search-btn span {
    font-family: Blogger_Sans-Bold;
    font-size: 18px;
    font-weight: normal;
}
